注册 登录
主题 : ARKit初练: 上来就一个编译错误
级别: 侠客
UID: 323256
精华: 0
发帖: 132
可可豆: 618 CB
威望: 625 点
在线时间: 87(时)
注册时间: 2014-06-08
最后登录: 2018-08-12
0 楼:  发表于: 2018-07-22 15:59    发自: Web Page

ARKit初练: 上来就一个编译错误   

从 apple的官方网站下载下AR的第一个练习: SwiftShot: Creating a Game for Augmented Reality
结果一编译就出了一个错误:No such module 'os.signpost'


图片:1111.png
关键词: ios ARKit xcode
级别: 新手上路
UID: 658926
精华: 0
发帖: 1
可可豆: 1 CB
威望: 1 点
在线时间: 5(时)
注册时间: 2018-07-31
最后登录: 2018-08-01
1 楼:  发表于: 2018-07-31 11:46    发自: Web Page
请问你解决这个问题了吗

级别: 侠客
UID: 323256
精华: 0
发帖: 132
可可豆: 618 CB
威望: 625 点
在线时间: 87(时)
注册时间: 2014-06-08
最后登录: 2018-08-12
2 楼:  发表于: 2018-08-02 21:11    发自: Web Page
xcode版本太低,要xcode10才行
级别: 新手上路
UID: 659155
精华: 0
发帖: 2
可可豆: 11 CB
威望: 11 点
在线时间: 0(时)
注册时间: 2018-08-03
最后登录: 2018-08-04
3 楼:  发表于: 2018-08-03 13:08    发自: Web Page
万也遇到问题啦
级别: 侠客
UID: 323256
精华: 0
发帖: 132
可可豆: 618 CB
威望: 625 点
在线时间: 87(时)
注册时间: 2014-06-08
最后登录: 2018-08-12
4 楼:  发表于: 2018-08-08 06:35    发自: Web Page
下载最新的xcode10, https://developer.apple.com/xcode/
用ios11的手机,应该就可以了

描述
快速回复

关注本帖(如果有新回复会站内信通知您)

发帖、回帖都会得到可观的积分奖励。查看论坛积分规则

按"Ctrl+Enter"直接提交
    顶部